<?php

require_once realpath(dirname(__FILE__) ."/../../bootstrap.php");
use Illuminate\Database\Capsule\Manager as Capsule;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

Capsule::schema()->create("admin_users", function (Blueprint $table){
    $table->id();
    $table->string("user_name");
    $table->string("password");
    $table->timestamps();
});